
.NEPfixedActions {
    position: fixed;
    bottom: 0;
    background-color: #494848;/* #d2d2d2; */
    padding-top: 12px;
    width: 100vw;
		z-index:9;
		max-height: 50px;
}

/* combobox */
.selectWrap{
   position:relative;
   display: flex;
   margin-bottom: 8px;

}
 
.selectText{
    padding: 0;
    border-radius: 0;
    padding: 4px 6px;
}

.textOverSelect{
    position: absolute;
    top: 0; left: 0;
    width: 300px;
    padding: 4px 6px;
    z-index: 2;
}

.selectUnderText{
    width: 325px;   
    margin:0px 0px;
    left: -6px;
    position: relative;
}


.comboLong .textOverSelect {
	width:634px;
}

.comboLong .selectUnderText {
	width:659px;
}

/* kompetenzen */
#addComp{
	padding-top: 10px;
} 

.NEP_selectFunction{
	font-family: 'Barlow Condensed', 'Arial Narrow', HelveticaNeue, Arial, Helvetica;
    font-size: 22px;
    padding-top: 5px;
	
}

.hiddenBTN{
	display:none;
}

#funcSelector{
	display:inline-block;
	margin-bottom:20px;
	float:left;
}



#markBTN{
	float:left;
}


#multiCopyDbOutput {
	height: auto;
	max-height:calc(100% - 170px);
}

#reSult{
	/*height:400px;
	*/
}

.NEP_requiredField{
	color: var(--mainColorLight);
	font-weight:bold;
}

.NEPselect {
	color: var(--mainColorLight);
}

.NEPselectHeadLines {
	font-style: italic;
  font-weight: bold;
  color: var(--mainColor);
 }


/**************************   NEW FIXED MENUE **********************/


.navbar-sticky{
    position: sticky;
    top: 0;
    height: 100px;
    background-color: var(--white);
    z-index: 12;
}
.navbar-sticky .logo {
    background-size: contain;
    top: -3px;
    height: 70px;
}

/* sprachversionen */
.allLangSelected img{
	width:12px;
	height:auto;
	margin-left:6px;
}

.saveLangSelected img{
	width:18px;
	height:auto;
	margin-left:6px;
}

.unchecked{
	position: relative;
	filter: grayscale(100%);
}

.activeBTN{
	cursor:pointer;
}

.acc .NEP_requiredField {
	color: var(--white);
}